@MOZ_APP_NAME@(1)

NAME
@MOZ_APP_NAME@ - an internet application suite (browser, mail, etc.)

SYNOPSIS
@MOZ_APP_NAME@ [OPTIONS] [URL] @MOZ_APP_NAME@-bin [OPTIONS] [URL]

DESCRIPTION
@MOZ_APP_DISPLAYNAME@ is an open-source web browser, designed for standards compliance, performance and portability.

USAGE
@MOZ_APP_NAME@ is a simple shell script that will set up the environment for the actual executable, @MOZ_APP_NAME@-bin.

OPTIONS
A summary of the options supported by @MOZ_APP_NAME@ is included below.

  GTK options
--gdk-debug=FLAGS Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--gtk-module=MODULE
    Load an additional Gtk module

  X11 options

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--no-xshm
    Don't use X shared memory extension

--xim-preedit=STYLE

--xim-status=STYLE

--g-fatal-warnings
    Make all warnings fatal

  @MOZ_APP_DISPLAYNAME@ options

-height value
    Set height of startup window to value.

-h, -help
    Show summary of options.

-installer
    Start with 4.x migration window.

-width value
    Set width of startup window to value.

-v, -version
    Print @MOZ_APP_NAME@-bin version.

-CreateProfile profile
    Create profile.

-P profile
    Start with profile.

-ProfileWizard
    Start with profile wizard.

-ProfileManager
    Start with profile manager.

-SelectProfile
    Start with profile selection dialog.

-lang lang-region
    Start with lang-region resources.

-remote command
    Execute command in an already running @MOZ_APP_DISPLAYNAME@ process. For more info, see: http://www.mozilla.org/unix/remote.html

-splash
    Enable splash screen.

-addressbook
    Start with the addressbook.

-news
    Start with news.

-jsconsole
    Start with Javascript Console

-edit url
    Start with editor.

-chrome url
    Load the specified chrome.

-mail
    Start with mail.

-compose url
    Start with mail compose.

FILES
@bindir@/@MOZ_APP_NAME@ - shell script wrapping @MOZ_APP_NAME@
@mozappdir@/@MOZ_APP_NAME@-bin - @MOZ_APP_NAME@ executable

VERSION
@MOZ_APP_VERSION@

BUGS
To report a bug, please visit https://bugzilla.mozilla.org/

SEE ALSO
galeon(1)

AUTHORS

The Mozilla Organization
    http://www.mozilla.org/about.html